PORT-NOTES(1)

NAME
port-notes - Re-display install-time messages for a port

SYNOPSIS

port [-q] [-D portdir] notes
     [[portname | pseudo-portname | port-expressions | port-url]]

DESCRIPTION

Notes are messages associated with ports that are displayed after successful installation. These messages often contain further instructions required to use the software, helpful tips on how to configure the port or information about important changes in a port.

port notes can be used to display these messages again after installation.

GLOBAL OPTIONS

Please see the section GLOBAL OPTIONS in the port(1) man page for a description of global port options.

-q
    Do not display the header line; just print the note contents.

SEE ALSO

port(1), port-install(1)

AUTHORS

    (C) 2014 The MacPorts Project
    Clemens Lang <cal@macports.org>